Subject: Report typos about RFC793!

From: 尹曙明 <[email-masked]>
Date: Sat, 20 May 2006 10:19:57 +0800

Dear RFC-editor,

I found some typos about RFC793(Transmission Control Protocol).

1. In section 2.1, page 7,line 14 
It says:
The format of data blocks exchanged within the a network will generally not be of concern to us.

It should be:
The format of data blocks exchanged within the network will generally not be of concern to us.

2.In section 3.7,page 41,line12
It says:
One procedure for determining a retransmission time out is given here as an illustration.

It should be:
One procedure for determining a retransmission timeout is given here as an illustration.

3.In section 3.8,page 44,line 13
It says:
since it will be specified in detail by the specification of the lowel level protocol.

It should be:
since it will be specified in detail by the specification of the lower level protocol.

Yours 
Yin Shuming